BEEM - Android XMPP - Bug #120

Connexion xmpp
05/19/2009 01:57 PM - Philippe Lago

Status: Closed Start date: 05/19/2009
Priority: High Due date: 05/22/2009
Assignee: % Done: 0%
Category: XMPP Estimated time: 1.00 hour
Target version: Prototype Technical assessement

Affected version: Locale:

Description

Serveur repond 403 forbidden malgre bon user et pass, verifier integrité des données envoyées

05-19 12:14:17.798: ERROR/XMPPConnectionAdapter(710): forbidden(403) Username or password not correct.

05-19 12:14:17.798: ERROR/XMPPConnectionAdapter(710): at

org.jivesoftware.smack.NonSASLAuthentication.authenticate(NonSASLAuthentication.java:110)

05-19 12:14:17.798: ERROR/XMPPConnectionAdapter(710): at
org.jivesoftware.smack.XMPPConnection.login(XMPPConnection.java:404)

History

#1 - 05/19/2009 09:28 PM - Frédéric Barthéléry
Connection a un serveur local ou a un distant ? avec ou sans proxy ?
Il manque des infos

#2 - 05/19/2009 11:20 PM - Philippe Lago

- Status changed from New to Feedback

En effet, cela intervient sur une connexion a un serveur distant avec proxy. Pas retesté en local

#3 - 06/09/2009 03:38 PM - Vincent Véronis
- Status changed from Feedback to Closed
